#content_wrapper {
  margin-bottom: 81px; }

.bg_wrapper.check {
  position: fixed;
  top: 299px;
  width: 585px;
  height: 378px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
  background-image: url(../images/checker/bg_progress.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 585px 378px; }

.bg_wrapper.start {
  position: fixed;
  top: 41px;
  width: 100%;
  height: 885px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
  background-image: url(../images/checker/bg_checker.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 1265px 885px; }

#title_checker {
  width: 352px;
  margin: 0 auto;
  padding-top: 190px; }

#start_text {
  width: 461px;
  margin: 0 auto;
  margin-top: 56px; }

#start_button {
  width: 359px;
  margin: 0 auto;
  margin-top: 70px; }

.checker_content {
  height: 550px; }

.question {
  position: relative;
  width: 603px;
  height: 550px;
  left: 0;
  right: 0;
  margin: auto; }

#question_text {
  position: absolute;
  width: 603px;
  height: 143px;
  left: 0;
  right: 0;
  top: 353px;
  margin: auto;
  padding-top: 53px;
  padding-left: 44px;
  background-image: url(../images/checker/border_question.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 603px 143px; }

.answer {
  visibility: hidden;
  position: absolute;
  top: 200px;
  right: 0;
  padding-top: 30px;
  padding-left: 26px; }
  .answer a {
    display: block;
    margin-bottom: 28px; }
    .answer a.bottom {
      margin-bottom: 0; }

.checkBack {
  position: absolute;
  top: 526px;
  width: 225px;
  height: 21px; }
  .checkBack a {
    display: block;
    width: 225px;
    height: 21px; }

.answer1 {
  width: 303px;
  height: 136px;
  background-image: url(../images/checker/border_answer_1.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 303px 133px; }

.answer2 {
  width: 153px;
  height: 136px;
  background-image: url(../images/checker/border_answer_0.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 153px 133px; }

.answer3a {
  width: 243px;
  height: 187px;
  top: 150px;
  background-image: url(../images/checker/border_answer_2.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 243px 187px; }

.answer3b {
  width: 383px;
  height: 187px;
  top: 150px;
  background-image: url(../images/checker/border_answer_3.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 383px 187px; }

#cardBg {
  display: block;
  position: fixed;
  top: 396px;
  left: 0;
  right: 0;
  width: 100%;
  height: 280px;
  z-index: -1; }

#cardWrapper {
  position: absolute;
  display: block;
  top: 279px;
  left: 0;
  right: 0;
  width: 194px;
  height: 444px;
  margin: auto;
  overflow: hidden; }

#resultCard {
  position: absolute;
  top: 77px; }

#resultArea {
  width: 503px;
  margin: 0 auto;
  margin-top: 430px;
  text-align: center; }

#yourjob {
  margin-top: 45px; }

#jobname {
  margin-top: 32px; }

#otherjob {
  margin-top: 45px; }

#letsshare {
  margin-top: 64px; }

.snsbtn {
  display: block;
  width: 500px;
  height: 51px;
  margin-bottom: 30px; }

.snsfb {
  margin-top: 80px; }

#shareText {
  background-image: url(../images/checker/border_result.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 502px 250px;
  width: 502px;
  height: 250px;
  padding: 30px;
  color: #fff;
  font-size: 19px;
  text-align: left;
  line-height: 200%;
  margin-top: 36px;
  margin-bottom: 36px;
  overflow: auto; }
  #shareText a {
    color: #fff; }

#shareText textarea {
  background: none;
  padding: 0;
  border: none;
  width: 100%;
  height: 100%; }

#textNote {
  margin-top: 80px; }

.bg {
  background-repeat: repeat-x;
  background-position: center center; }
  .bg.mage-a {
    background-image: url(../images/checker/bg_mage_a.png);
    background-size: 370px 280px; }
  .bg.mage-b {
    background-image: url(../images/checker/bg_mage_b.png);
    background-size: 650px 280px; }
  .bg.mage-c {
    background-image: url(../images/checker/bg_mage_c.png);
    background-size: 322px 280px; }
  .bg.warrior-a {
    background-image: url(../images/checker/bg_warrior_a.png);
    background-size: 649px 280px; }
  .bg.warrior-b {
    background-image: url(../images/checker/bg_warrior_b.png);
    background-size: 325px 280px; }
  .bg.warrior-c {
    background-image: url(../images/checker/bg_warrior_c.png);
    background-size: 325px 280px; }
  .bg.priest-a {
    background-image: url(../images/checker/bg_priest_a.png);
    background-size: 646px 280px; }
  .bg.priest-b {
    background-image: url(../images/checker/bg_priest_b.png);
    background-size: 646px 280px; }
  .bg.priest-c {
    background-image: url(../images/checker/bg_priest_c.png);
    background-size: 322px 280px; }
  .bg.gadabout-a {
    background-image: url(../images/checker/bg_gadabout_a.png);
    background-size: 340px 280px; }
  .bg.gadabout-b {
    background-image: url(../images/checker/bg_gadabout_b.png);
    background-size: 1279px 280px; }
  .bg.gadabout-c {
    background-image: url(../images/checker/bg_gadabout_c.png);
    background-size: 633px 280px; }
